@import url('https://fonts.googleapis.com/css?family=Raleway');
#banner .bannerTran{display:-ms-flexbox;display:-webkit-flex;display:-webkit-box;display:flex;margin:0 auto;position:relative;overflow:hidden;height:auto;min-height:200px;z-index:1;min-height:34.4271vw}
.swiper-wrapper .slick-slider,.swiper-wrapper .slick-slider .slick-list,.swiper-wrapper .slick-slider .slick-track,.swiper-wrapper .slick-slider li{width:100%;height:100%;display:block}
#banner .slick-slide{position:relative;overflow:hidden}
#banner .slick-slide .iimm{display:block;position:relative;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;overflow:hidden}
#banner .slick-slide .iimm img , #banner .slick-slide .iimm{width:100%;height: 820px;background-color: #f0f8ff1a;}
#banner .slick-slide .art{z-index:2;overflow:hidden;width: 610px;position:absolute;left: calc(20% - 250px);bottom: 20%;padding: 50px;}
.ml7 {
  position: relative;
  font-weight: 900;
  font-size: 3.5em;
}
.ml7 span{
	font-family: 'Rubik',sans-serif;
	color: #2ea778;
}
.ml7 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}
.ml7 .letter {
  transform-origin: 0 100%;
  display: inline-block;
  line-height: 1em;
}
#banner .slick-slide .art .button{
	margin-top:20px;
	display: flex;
}
#banner .slick-slide .art h4{
	color: #fff;
	margin-bottom: 10px;
	font-weight: 400;
	display: inline-block;
	background: #212a37;
	padding: 8px 20px;
	font-size: 16px;
	position: relative;
}
#banner .slick-slide .art h4:before
{
	content: "";
	position: absolute;
	left: 10px;
	top: 37px;
	border-top: 8px solid #212a37;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
#banner .slick-slide h2{font-size: 40px;line-height:100%;color: #212a37;letter-spacing: 0.05em;line-height: 190%;}
#banner .slick-slide p{margin-top: 20px;font-size: 19px;padding-top: 20px;color: #5a5a5a;font-weight: 600;letter-spacing: 0.05em;text-align: justify;position: relative;}
#banner .slick-slide p:before
{
	content: "";
	position: absolute;
	left: 0;
	width: 175px;
	height: 4px;
	background: #f3a712;
	top: 0;
}
.bizwheel-btn {
    text-align: center;
    margin: 0;
    padding: 13px 32px;
    background: #1a9f68;
    color: #fff;
    font-size: 31px;
    border-radius: 0;
    text-transform: capitalize;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    display: inline-block;
    border: 2px solid transparent;
    margin-right: 15px;
    font-weight: 600;
}
.bizwheel-btn.theme-2 {
    background: #f3a712;
    color: #fff;
    font-size: 18px;
    }
.bizwheel-btn:hover, .bizwheel-btn.theme-2:hover {
    background: #2e2751;
    color: #fff;
    box-shadow: 0 10px 10px -8px rgba(0,0,0,.5);}
#banner video,#banner iframe{width:100%;transform:scale(1.5);transform-origin:center;position:absolute;top:0;left:0;z-index:1}
#banner .slick-dots{bottom:60%;text-align:left;margin-left:20px;width:28px}
#banner .slick-dots li button:before,#banner .slick-dots li.slick-active button:before{color:#ff9785}
#banner .slick-dots li button:before{text-shadow:0 0 5px #fff,0 0 5px #fff}
#views{width:100%;position: relative;height: 792px;}

@media (max-width: 1440px){
	#views{
    height: 758px;
}
	#banner .slick-slide .art{
		left: calc(3% - 0px);
		bottom: 110px;
	}
	#banner .slick-slide .iimm img ,#banner .slick-slide .iimm{
	    height: 758px;
	}
	#banner .slick-slide .iimm{
    background-position: 100% 50%;
    background-size: 90%;
    background-color: #f5f2f4;
}
	#banner .slick-slide p{
		width: 100%;
	}
	#banner .slick-slide p:before{display: none;}
}
@media (max-width: 1280px){
#banner .slick-slide .iimm{
    background-position: -5% 100%;
    background-image: unset!important;
}
	#banner .slick-slide h2{
    font-size: 33px;
}
	.ml7 span{
    font-size: 28px;
}
}
@media (max-width: 1024px) {
	#views{
    height: 510px;
}
	#banner .slick-slide p{
    text-align: center;
}
	#banner .slick-slide .art{bottom: 85px;width: 96%;display: flex;flex-direction: column;align-items: center;left: 0;padding: 2%;}
	#banner .slick-slide h2{font-size: 22px;}
	#banner .slick-slide iimm img{height:700px}
	#banner video,#banner iframe{transform:scale(2)}
	#banner .slick-slide .iimm{
	    background-color: #f7f4f6;
	    background-image: unset!important;
	}
	#banner .slick-slide .iimm img ,#banner .slick-slide .iimm{
	    height: 600px;
	}
}
@media (max-width: 768px) {
	#banner video,#banner iframe{width: auto;height: 100%;transform: inherit;}
	#banner .slick-slide h2{font-size: 31px;}
	#banner .slick-slide .art{bottom: 100px;width: 90%;left: 0;display: flex;flex-direction: column;align-content: center;padding: 5%;}
	#banner .slick-slide p{font-size:16px;}
	#banner .slick-slide .iimm img , #banner .slick-slide .iimm{
	    height: 580px;
	}
}
@media (max-width: 640px) {
	#banner .slick-slide iimm img{height:550px}
	.bizwheel-btn.theme-2{
    display: none;
}
}
@media (max-width: 480px) {
	.ml7{font-size:16px;}
	#banner .slick-slide h2{font-size: 24px;}
	.ml7 span{
	    font-size: 16px;
	}
	#views{
    height: 578px;
}
	#banner .slick-slide .art{bottom: 5%;left: 0%;background-color: #f6f4f7;padding-bottom: 45px;}
	#banner .slick-slide p:before{
		bottom: 220px;
	}
	#banner .slick-slide .iimm{
		background-position: 0% 50%;
	}
	#banner .slick-slide .art .button{
	margin-top: 50px;
	}
	.bizwheel-btn{
		width: 100%;
		display: inline;
		margin: 0;
	}
}